html, body, #outermost {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #F0F0F0;
}

body {
	text-align: center; /* IE/Win bug fix */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #807F83;
}

#outer {
	height: 495px;
	width: 825px;
	border: 0px;
	z-index: 10;
}
/*
Works in IE5+/Win, Firefox, Safari, Opera 5+, Netscape 6+, Konqueror 3 
Does not work in NS4.x or IE/Mac
*/
.valignmid1 {
	position: relative;
	margin: 0 auto;
}
/* Opera 7.0x is buggy when you put display:table on <body> Opera 7.2+ and 6.x 
   don't appear to have this problem. We hide this from IE5/Mac, because it 
doesn't support display:table-cell and it doesn't have the same bug that allows
this to work in IE5-6/Win (hide from IE/Mac) \*/
.valignmid1 {
  display: table;
  vertical-align: middle;
}
/* Moz1.4 - Moz1.6 (NS7.1) bug, can't put position:relative on .valignmid2 \*/
.valignmid2 {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
}
/* end hide */
.valignmid3 {
	position: relative;
}

img {
	border: 0px;
}

a {
	color: #807F83;
	text-decoration: none;
}

a.menu {
	color: #A3A3A7;
	text-decoration: none;
}

a.active {
	text-decoration: none;
}

a:hover, a.menu:hover, a.menu_active {
	color: #C52428;
}

a.bottom_mnu {
	display: block;
	color: #C52428;
	font-weight: normal;
	padding-left: 9px;
	margin-top: 4px;
	text-decoration: none;	
}

a.bottom_mnu_active {
	font-weight: bolder;
	background: transparent url('../_d/arrow.gif') no-repeat center left;
}

a.bottom_submnu {
	display: block;
	color: #A3A3A7;
	padding-left: 9px;
	margin-top: 4px;
}

#topmost {
	margin: 0px 40px 0px 40px;
	height: 24px;
	width: 745px;
}

#topmost a {
	float: right;
	margin: 5px 0px 0px 0px;
}

.r1 {
	background: transparent url('../_d/bg_top.jpg') no-repeat top left;
	height: 495px;
	width: 825px;
}

.r2 {
	background: transparent url('../_d/bg_bottom.jpg') no-repeat bottom left;
	height: 495px;
	width: 825px;
}

.r3 {
	background: transparent url('../_d/bg_middle.jpg') repeat-y top left;
	height: 495px;
	width: 825px;
}

.r1_map {
	background: transparent url('../_d/bg_top_map.jpg') no-repeat top left;
	height: 495px;
	width: 825px;
}

.r2_map {
	background: transparent url('../_d/bg_bottom_map.jpg') no-repeat bottom left;
	height: 495px;
	width: 825px;
}

.r3_map {
	background: transparent url('../_d/map.jpg') no-repeat top left;
	height: 495px;
	width: 825px;
}

.line {
	margin: 0px 5px 0px 5px;
	width: auto;
	background-color: #E29193;
	height: 24px;
	float: left;
}

#top_menu_container {
	margin: 50px 0px 0px 40px;
	height: 24px;
	width: 785px;
	text-align: left;
	float: left;
	color: #A3A3A7;	
}

#logo {
	margin: 0px;
	width: 185px;
	height: 24px;
	float: left;
}

#top_menu {
	margin: 6px 0px 0px 10px;
	float: left;
}

#big_image_container {
	margin: 21px 0px 0px 12px;
	height: 157px;
	width: 381px;
	text-align: left;
	float: left;
}

#main_container {
	margin: 21px 40px 0px 0px;
	height: 370px;
	width: 379px;
	text-align: left;
	float: right;
	overflow: hidden;
}

#map_container {
	margin: 5px 20px 0px 0px;
	height: 480px;
	width: 812px;
	text-align: left;
	float: left;
	overflow: hidden;

}

#map_contact {
	margin: 45px 0px 0px 40px;
	height: 420px;
	float: left;
	width: 300px;;
}

#map_main_container_bottom {
	margin: 200px 0px 0px 10px;
	float: left;
}

#map {
	float: right;
}

#bottom_menu_container {
	margin: 16px 0px 0px 40px;
	padding-top: 29px;
	height: 173px;
	width: 352px;
	text-align: left;
	border-right: 1px solid #E29193;
	float: left;
}

#bottom_menu_container_no_border {
	margin: 16px 0px 0px 40px;
	padding-top: 29px;
	height: 173px;
	width: 352px;
	text-align: left;
	border-right: 1px solid #FFFFFF;
	float: left;
}

#bottom_menu_container_left {
	height: 192px;
	width: 135px;
	float: left;
}

#bottom_menu_container_right {
	height: 192px;
	width: 210px;
	float: left;
}

div.menu_arrow {
	float: left;
	width: 23px;
	height: 197px;
	background: transparent url('../_d/big_arrow.gif') no-repeat top left;
}

div.menu_img {
	float: left;
	margin: 0px 19px 12px 0px;
}

h1 {
	font-size: 16px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 9px;
	color: #C52428;
	text-transform: uppercase;
	background: transparent url('../_d/arrow.gif') no-repeat center left;
	font-weight : normal;
}

h2 {
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 10px;
	color: #C52428;
	text-transform: uppercase;
	background: transparent url('../_d/arrow.gif') no-repeat center left;
}

p {
	line-height: 15px;
	margin: 10px 0px 3px 0px;
	padding: 0px 0px 0px 10px;
}

p.justify {
	text-align: justify;
}

form {
	display: block;
	margin: 0px;
}

form input, form textarea, form button {
	border: 1px #CBCBCC solid;
	background-color: #F0F0F0;
	margin: 0px;
	padding: 0px;
}

/*start*/
#main_container_start_top {
	float: left;
	width: 379px;
	padding: 0px 0px 10px 0px;
}

#main_container_bottom_start_left {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	height: 195px;
	width: 222px;
	text-align: left;
	border-right: 1px solid #E29193;
	float: left;
}

#main_container_bottom_start_right {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	height: 195px;
	width: 132px;
	text-align: left;
	float: left;
}

#banner {
	margin: 0px;
	height: 135px;
	width: 132px;
	text-align: left;
	float: left;
}

/*all other*/
#main_container_bottom {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	height: 195px;
	width: 379px;
	text-align: left;
	float: none;
}

/*payments*/
#main_container_pay_top {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 90px;
	width: 280px;
	text-align: justify;
	float: left;
	line-height: 15px;
}

#main_container_pay_bottom_left {
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 0px;
	width: 85px;
	text-align: left;
	float: left;	
}

#main_container_pay_bottom_left p {
	float: left;
	width: 60px;
	margin: 0px;
	padding: 1px 0px 0px 10px;
	background: transparent url('../_d/arrow.gif') no-repeat center left;
}

#main_container_pay_bottom_left img {
	vertical-align: middle;
	float: right;
	margin: 0px 0px 0px 0px;
}

#main_container_pay_bottom_right {
	width: 279px;
	text-align: left;
	float: left;
}

#main_container_pay_bottom_right form input {
	width: 279px;
}

#main_container_pay_bottom_right form input.pay {
	border: 0px;
	width: 74px;
	height: 33px;
	margin: 10px 0px 0px 0px;
}

/*contact*/
#main_container_contact_top {
	float: left;
	width: 379px;
	margin: 0px 0px 10px 0px;
}

#main_container_contact_top p {
	float: left;
	width: 379px;
	margin: 0px;
	padding: 1px 0px 0px 10px;
	line-height: 18px;
	background: transparent url('../_d/arrow.gif') no-repeat top left;
}

#main_container_contact_left {
	float: left;
	width: 15px;
	height: 80px;
	margin: 0px;
	padding: 1px 0px 0px 10px;
}

#main_container_contact_right {
	float: left;
	width: 350px;
}

#main_container_contact_right p {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	line-height: 20px;
}

/*get a quote*/

#main_container_quote {
	height: 370px;
	width: 379px;
	float: left;
	background: transparent url('../_d/arrow.gif') no-repeat top left;
	margin-top : 35px;
}

#main_container_quote form {
	display: block;
}

#main_container_quote form input {
	width: 256px;
	margin: 0px 0px 5px 0px;
}

#main_container_quote form textarea {
	width: 256px;
	height: 60px;
	margin: 0px 0px 5px 0px;
}

#main_container_quote form input.short {
	width: 254px;
	margin: 0px 5px 5px 0px;
}

#main_container_quote form button {
	margin: 0px 0px 5px 0px;
	display: inline;
}

#main_container_quote form input.submit {
	width: 105px;
	height: 33px;
	border: 0px;
	margin: 15px 0px 0px 95px;
}

#main_container_quote form label {
	width: 105px;
	float: left;
	margin: 0px 0px 5px 0px;
	padding: 2px 0px 0px 10px;
}

#main_container_quote .error {
	width: 379px;
	display: block;
	margin: -5px 0px 5px 115px;
	color: #C52428;
	font-size: 10px;
	cursor: pointer;
}

#main_container .success {
	vertical-align : top;
	height : 150px;
}

#main_container_quote p {
	width: 375px;
	float: left;
}

/*clients*/

#main_container_bottom .company_1 {
	margin: 2px 10px 2px 0px;
	float: left;
	font-weight: bold;
}

#main_container_bottom .company_2 {
	margin: 2px 10px 2px 0px;
	float: left;
}

#main_container_bottom .company_2 a, #main_container_bottom .company_1 a {
	text-decoration: none;
}

/* hide from IE/Mac \*/

/* end hide */